Bug 209011 - Mk/bsd.java.mk : remove entry for expired linux-sun-jdk17
Summary: Mk/bsd.java.mk : remove entry for expired linux-sun-jdk17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Ports Framework (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-04-24 11:57 UTC by Rene Ladan
Modified: 2016-04-25 18:16 UTC (History)
1 user (show)

See Also:


Attachments
patch to remove support for linux-sun-jdk17 (985 bytes, patch)
2016-04-24 11:57 UTC, Rene Ladan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rene Ladan freebsd_committer 2016-04-24 11:57:12 UTC
Created attachment 169626 [details]
patch to remove support for linux-sun-jdk17

java/linux-sun-jdk17 expired on 2016-02-29, remove it from Mk/bsd.java.mk
Comment 1 Baptiste Daroussin freebsd_committer 2016-04-24 12:01:28 UTC
Approved
Comment 2 commit-hook freebsd_committer 2016-04-24 12:17:08 UTC
A commit references this bug:

Author: rene
Date: Sun Apr 24 12:16:24 UTC 2016
New revision: 413938
URL: https://svnweb.freebsd.org/changeset/ports/413938

Log:
  Mk/bsd.java.mk: unregister expired java/linux-sun-jdk17

  PR:		209011
  Approved by:	portmgr (bapt)
  Sponsored by:	Essen Linuxhotel Hackathon 2016

Changes:
  head/Mk/bsd.java.mk